#
#
#	  Name: readline.mk
#		make include file for READLINE for La Casita
#
#

#SC_VRM		=	readline-4.3
SC_VRM		=	readline-5.2
SC_URL		=   http://ftp.gnu.org/pub/gnu/readline/$(SC_VRM).tar.gz
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls \
				--enable-static --disable-shared
#SC_BUILD	=	
#SC_INSTALL	=	
#SC_FIXUP	=	strip ...


